@charset "UTF-8";

/*********************************************************************************/
/* Story Page Setting                                                            */
/*********************************************************************************/

.page_story{
	width:684px;
	height:49px;
	background:url(../images/story/tit_story.jpg) no-repeat top left;
	text-align:right;
	margin:10px 0 20px 0;
}

.page_story span{
	display:block;
	margin:0 5px 0 0;
	padding:7px 0 0 0;
}


/*********************************************************************************/
/* Cast Page Setting                                                             */
/*********************************************************************************/

/* Left */

.page_cast{

}


/* Right */
#month_cast{
	margin:0 0 0 0;
}

div.cast_title{
	margin:0 0 15px 0;
}

div.cast_title_month{
	margin:0 0 15px 0;
	padding:1px 0 0 0;
	min-height:32px;
	text-align:left;
}

ul.casts{
	display:block;
	margin:0 0 0 0;	
}

ul.casts li{
	display:block;
	margin:35px 0 0 0;	
}

span.btn_area1{
	display:block;
	text-align:center;
	margin:0 auto 0 auto;
	width:598px;
}
span.btn_area1 span.btn_add{
	display:block;
	float:left;
	width:94px;
	margin:4px 0 0 0;
}

span.btn_area1 span.btn_add_center{
	display:block;
	float:left;
	width:94px;
	margin:4px 158px 0 158px;
}

span.btn_area2{
	display:block;
	text-align:center;
	margin:0 auto 0 auto;
	width:380px;
}
span.btn_area2 span.btn_add{
	display:block;
	float:left;
	width:94px;
	margin:4px 48px 0 48px;
}


ul.casts_each{
	display:block;
	margin:0 0 0 0;	
}

ul.casts_each li{
	display:block;
	margin:35px 0 0 0;
	float:left;
	text-align:center;
}

ul.casts_each li.col1{
	width:694px;
}

ul.casts_each li.col2_left{
	width:287px;
	padding:0 0 0 60px;
}

ul.casts_each li.col2_right{
	width:277px;
	padding:0 60px 0 0;
}

ul.casts_each li.col3{
	width:231px;
}

ul.casts_each li.col4{
	width:173px;
}

ul.casts_each li.col5{
	width:138px;
}

ul.casts_each li.col6{
	width:115px;
}

ul.casts_each li.col4_2{
	width:115px;
}

ul.casts_each li.col5_2{
	width:115px;
}

ul.w690{
	width:690px;
}

ul.w575{
	width:575px;
	margin:0 auto 0 auto;
	text-align:center;
}

ul.w460{
	width:460px;
	margin:0 auto 0 auto;
	text-align:center;
}


/*********************************************************************************/
/* Ticket Page Setting                                                           */
/*********************************************************************************/

/* Left */


.lnavi_ticket{
	margin:0 0 21px 0;
	padding:0 0 8px 0;
	border-bottom:2px solid #000000;
}

ul.lnavi_ticketAgency{
	margin:0 0 0 0;
	padding:0;
}

ul.lnavi_ticketAgency li{
	margin:0 0 0 5px;
	padding:0;
	text-align:left;
	font-size:18px;
	font-weight:bold;
}

div.lnavi_ticketTitle{
	width:223px;
	height:25px;
	display:block;
	margin:0 0 8px 0;
}

div.lnavi_ticketTitle span{
	display:none;
}

.ticket_senko{
	background:url(../../../common/images/lnavi/ticket_senko.jpg) no-repeat 1px top;
	padding:0 0 8px 0;
	border-bottom:2px solid #000000;
}

.ticket_ippan{
	background:url(../../../common/images/lnavi/ticket_ippan.jpg) no-repeat 1px top;
	padding:0 0 8px 0;
	border-bottom:2px solid #000000;
}


#month_ticket{
	margin:0 0 0 0;
}

.ticket_title_month{
	margin:0 0 15px 0;
	padding:1px 0 0 0;
	min-height:32px;
	text-align:left;
}

div.scheduleTicket_title{
	margin:0 0 0 0;
	text-align:left;
}

div.scheduleTicket_info{
	margin:19px 0 0 0;
}

div.scheduleTicket_info ul{
	margin:0 0 0 0;
}

div.scheduleTicket_info ul li{
	margin:0 0 10px 0;
}

div.scheduleTicket_info ul li.venue{
	width:173px;
	float:left;
	display:block;
	padding:0 0 0 102px;
	text-align:left;
	background:url(../images/schedule_ticket/venue_tit.jpg) no-repeat top left;
}

div.scheduleTicket_info ul li.curtaintime{
	width:375px;
	float:left;
	display:block;
	margin:0 0 0 38px;
	text-align:left;
}

div.calender{
	margin:36px 0 0 0;
}

div.section_bar{
	margin:44px 0 0 0;
}

ul.ticket_info{
	font-family:"メイリオ","ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", serif;
	font-weight:bold;
	text-align:center;
}

ul.ticket_info li.pcode{
	width:698px;
	margin:5px 0 0 0;
	padding:4px 0 4px 0;
	border:3px solid #ff2c59;
	color: #ff2c59;
}

ul.ticket_info li.section_tel{
	height:22px;
	background:url(../../../common/images/schedule_ticket/s_tel.jpg) no-repeat top left;
	padding:0 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.section_tel span{
	display:none;
}

ul.ticket_info li.tel01{
	width:705px;
	height:44px;
	background:url(../../../common/images/schedule_ticket/back_tel.jpg) no-repeat top left;
	padding:16px 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.tel02{
	width:705px;
	height:56px;
	background:url(../../../common/images/schedule_ticket/back_tel.jpg) no-repeat top left;
	padding:4px 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.section_net{
	height:22px;
	background:url(../../../common/images/schedule_ticket/s_net.jpg) no-repeat top left;
	padding:0 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.section_net span{
	display:none;
}

ul.ticket_info li.net01{
	width:698px;
	height:44px;
	background:url(../../../common/images/schedule_ticket/back_net.jpg) no-repeat top left;
	padding:16px 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.net02{
	width:698px;
	height:56px;
	background:url(../../../common/images/schedule_ticket/back_net.jpg) no-repeat top left;
	padding:4px 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.section_shop{
	height:22px;
	background:url(../../../common/images/schedule_ticket/s_shop.jpg) no-repeat top left;
	padding:0 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.section_shop span{
	display:none;
}

ul.ticket_info li.shop01{
	width:698px;
	height:44px;
	background:url(../../../common/images/schedule_ticket/back_shop.jpg) no-repeat top left;
	padding:16px 0 0 0;
	margin:15px 0 0 0;
}

ul.ticket_info li.shop02{
	width:698px;
	height:56px;
	background:url(../../../common/images/schedule_ticket/back_shop.jpg) no-repeat top left;
	padding:4px 0 0 0;
	margin:15px 0 0 0;
}

span.maintenance{
	font-size:14px;
	display:block;
}


div.ticketAgency{
	margin:44px 0 40px 0;
	padding:44px 0 0 0;
	text-align:left;
	background:url(../../../common/images/schedule_ticket/segment.jpg) no-repeat top left;
	font-size:30px;
	font-weight:bold;
}

div.ticketAgency_top{
	margin:0 0 40px 0;
	padding:24px 0 0 0;
	text-align:left;
	background:none;
	font-size:30px;
	font-weight:bold;
}

div.ticket_inquiries{
	margin:44px 0 0 0;
	border:1px solid #999999;
	padding:10px;
}


div.ticket_specials{
	border:3px solid #8c5f26;
	text-align:center;
	margin:8px 0 0 0;
}

div.ticket_specials p{
	margin:0 auto 12px auto;
	padding:0;
	display:block;
	text-align:center;
}

div.ticket_specials p.ticket_specials_title{
	color:#ffffff;
	background-color:#8c5f26;
	font-weight:bold;
	font-size:18px;
	margin:8px 8px 16px 8px;
	padding:5px;
}

ol.ticket_special_each{
	width:580px;
	font-weight:bold;
	display:block;
	margin:0 auto 0 auto;
}

ul.ticket_special_receive{
	width:630px;
	margin:15px auto 0 auto;
	text-align:left;
}

p.attention{
	color:#ff0000;
	font-size:12px;
}

span.present_img{
	width:64px;
	float:left;
}

span.present_txt{
	width:420px;
	float:left;
	text-align:left;
	margin:0 0 0 15px;
}